@charset "UTF-8";

/*
.text {
  font-family: 'GenEiLateMin';
}
*/

/* --- キービジュアル --- */
#frame-kv {
}
.kv {
}

/* --- キャッチ --- */
#frame-catch {
}
.catch {
  --width-catch: 1000;
}

/* --- シーン --- */
/*
#frame-scenes {
  --width-frame-scenes: 750;
  --height-frame-scenes: 180;

  position: relative;
  overflow: hidden;
}
.slider-scenes {
  --width-slider-scenes: 750;
  --height-slider-scenes: 180;

  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.scene {
  --width-scene: 320;
}
*/

/* --- ストーリー --- */
#frame-story {
  position: relative;
}
.story {
  --width-story: 1000;

  margin: 0 auto;
  left: 0;
  right: 0;
}
/*
.partial {
}
.whole {
  display: none;
}
*/
.text-story {
  --top-text-story: 190;
  --width-text-story: 880;

  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

  color: black;

  overflow-y: hidden;
}
/*
.text-story .hidden {
  display: none;
}
.button-story {
  --bottom-button-story: 80;
  --width-button-story: 195;

  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
}
#button-more {
}
#button-close {
  display: none;
}
*/

/* --- プレイ形式 --- */
#frame-format {
}
.format {
  --width-format: 1000;

  margin: 0 auto;
}

/* --- 参加方法 --- */
#frame-howto {
}
.howto {
  --width-howto: 1000;

  margin: 0 auto;
}

/* --- チケット(料金) --- */
#frame-fee {
  position: relative;
}
.fee {
  --width-fee: 1000;

  margin: 0 auto;

}
#button-ticket {
  --width-button-ticket: 260;

  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

  bottom: 8%;
}

/* --- スケジュール --- */
#frame-schedule {
  position: relative;
}
.schedule {
  --width-schedule: 1000;
}

.text-schedule {
  --width-text-schedule: 840;

  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

  color: black;
  text-align: left;
}
.text-schedule .small {
}
.text-schedule .medium {
}
.text-schedule .attention {
}
.text-schedule .reverse {
  background-color: #A61F24;
  color: white;
}
/*
#calendar {
  --width-calendar: 643;

  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

z-index: 2;
}
*/

/* --- マップ --- */
#frame-map {
  position: relative;
}
.map {
  --width-map: 1000;
}
.embed-map {
  --offset-embed-map: 20;
  --width-embed-map: 380;
  --height-embed-map: 380;

  position: absolute;
}
.iframe-map {
  width: 100%;
  height: 100%;
}
.text-map {
  --offset-text-map: 0;
  --width-text-map: 400;

  position: absolute;

  text-align: left;
  color: black;
}
.text-map .large {
  font-weight: bold;
}
.text-map .medium {
}

/* --- FAQ --- */
#frame-faq {
}
.faq-title {
  --width-faq-title: 450;
}
.faq-line-up {
}
.text-faq {
  --width-text-faq: 850;

  margin: 0 auto;
}
.item {
  text-align: left;
  color: black;
}
.item .question {
  --mt-question: 40;
  font-weight: bold;
}
.item .answer {
  --mt-answer: 5;
}
.faq-line-bottom {
  --mt-faq-line-bottom: 30;
}

/* --- フッタ --- */
#frame-footer {
  position: relative;
}
.footer {
  --width-footer: 1000;
}
.logo {
  --width-logo: 253;

  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
}
/*
.text-copyright {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

  color: white;
  line-height: 140%;
}
*/

/* ---------- */

/* 背景部 */
.wrapper {
  --width-wrapper: 1000;

  background-image: url("../../../images/event/2608cockrobin/wide/behind.png");
  background-repeat: repeat-y;
  background-position: center top;

  z-index: 0;
}
/* 両脇 */
.outer {
  --width-outer: 2620;

  position: fixed;
  background-image: url("../../../images/event/2608cockrobin/wide/outer.png");
  background-repeat: repeat-y;
  background-position: center top;
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  min-width: 0;
  width: 100%;
  height: 100%;

  z-index: -2;
}

